# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = phodav
pkgbase = phodav
xdata = pkgtype=pkg
pkgver = 3.0-4
pkgdesc = WebDav server implementation using libsoup (RFC 4918)
url = https://wiki.gnome.org/phodav
builddate = 1745463333
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 227066
arch = x86_64
license = LGPL-2.1-or-later
backup = etc/conf.d/spice-webdavd
depend = avahi
depend = glib2
depend = glibc
depend = libsoup3
depend = libxml2
depend = systemd
makedepend = asciidoc
makedepend = git
makedepend = gtk-doc
makedepend = meson
makedepend = xmlto
